Error

two or more packages specified (debian libadasockets5 jessie)